# Generated by Django 3.1.4 on 2020-12-29 15:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('feedback', '0002_feedback_score'),
    ]

    operations = [
        migrations.AlterField(
            model_name='feedback',
            name='user',
            field=models.CharField(max_length=35),
        ),
    ]
